Package Details: python2-pyephem 3.7.6.0-2

Git Clone URL: https://aur.archlinux.org/python-pyephem.git (read-only)
Package Base: python-pyephem
Description: PyEphem provides scientific-grade astronomical computations
Upstream URL: http://rhodesmill.org/pyephem/
Licenses: GPL, LGPL
Submitter: None
Maintainer: pozar87
Last Packager: pozar87
Votes: 58
Popularity: 0.020749
First Submitted: 2009-12-18 13:19
Last Updated: 2018-03-25 09:19

Latest Comments

kseistrup commented on 2018-03-12 21:46

@pozar87 cool!

pozar87 commented on 2018-03-12 21:45

Hi! I've just adopted this package. Source URL set according to Universebenzene suggestion. Package should build now. Best Regards!

Universebenzene commented on 2018-02-03 04:59

Several problems in your PKGBUILD. First is the url, see my comment here: https://aur.archlinux.org/packages/python-pyephem/ ; next the md5sums is wrong; then, line 17 should be cd "$srcdir/ephem-$pkgver" .

Universebenzene commented on 2018-02-01 12:23

The new source URL should be "https://files.pythonhosted.org/packages/source/e/ephem/ephem-$pkgver.tar.gz". Please read this section and update your source: https://wiki.archlinux.org/index.php/Python_package_guidelines#PyPI_download_URLs

pozar87 commented on 2018-01-03 13:03

Hi, Exactly same problem here.

asm0dey commented on 2018-01-01 10:12

Package requires https to be enabled: curl: (22) The requested URL returned error: 403 SSL is required ==> ERROR: Failure while downloading http://pypi.python.org/packages/source/p/pyephem/pyephem-3.7.6.0.tar.gz

andalenavals commented on 2017-12-30 05:05

Looks like the source line needs to have http:// changed out to https:// for the source download to work properly.

Has this package been abandoned?

clu commented on 2017-10-29 16:00

Looks like the source line needs to have http:// changed out to https:// for the source download to work properly.

kseistrup commented on 2016-10-15 08:09

Version 3.7.6.0 is now the most recent release of PyEphem.

kseistrup commented on 2016-10-15 08:00

Has this package been abandoned?

Jiehong commented on 2016-08-03 20:26

New version is http://rhodesmill.org/pyephem/CHANGELOG#version-3-7-6-0-2015-august-19.

kseistrup commented on 2014-07-13 05:34

There's a new upstream version:
https://pypi.python.org/packages/source/e/ephem/ephem-3.7.5.3.tar.gz#md5=0e33905844e3be5c901c13e5a9c938a3

kseistrup commented on 2014-07-13 05:34

There's a new upstream version:
https://pypi.python.org/packages/source/e/ephem/ephem-3.7.5.3.tar.gz#md5=0e33905844e3be5c901c13e5a9c938a3

masutu commented on 2012-08-16 13:56

upstream fix released, finally a working python3 version (hopefully) :)

masutu commented on 2011-10-08 19:43

upstream python3 code seems to be broken (https://bugs.launchpad.net/pyephem/+bug/770334), you can use the python2-pyephem package meanwhile